dev-ruby/
pluggaloid

Pluggaloid is extensible plugin system for mikutter

https://rubygems.org/gems/pluggaloid/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 1.2.0, 1.3.1, 1.4.0, 1.4.1, 1.5.0 ]
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 1.2.0, 1.3.1, 1.4.0, 1.4.1, 1.5.0 ]
1.5.0 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
1.4.1 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by version: 1.5.0
RedundantVersion slot(0) keywords are overshadowed by version: 1.5.0
1.4.0 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by versions: 1.4.1, 1.5.0
RedundantVersion slot(0) keywords are overshadowed by versions: 1.4.1, 1.5.0
1.3.1 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by versions: 1.4.0, 1.4.1, 1.5.0
RedundantVersion slot(0) keywords are overshadowed by versions: 1.4.0, 1.4.1, 1.5.0
1.2.0 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by versions: 1.3.1, 1.4.0, 1.4.1, 1.5.0
RedundantVersion slot(0) keywords are overshadowed by versions: 1.3.1, 1.4.0, 1.4.1, 1.5.0

Package Metadata

Changelog